.slider-window
{
 width:400px;
 height: 100px;
 overflow:hidden;
 //top:200px
}
.slider-box,.slider-outer{
width: 510px;
border-bottom: 1px solid #e2e2e2;
/*position: absolute*/;
}
.slider-box{
   position: absolute; 
}

.slider-window ul
{
    width:1000px;
    //height:50px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
    position: relative;
    top: 0;
    overflow:hidden;
   
 }

 .slider-window ul li
 {
     display:block;
     float:left;
     margin-top:10px;
     width: 195px;
     word-wrap: break-word;
 }
 .slider-window ul li a{
     text-decoration:none;
 }
 .slider_control{
     position:absolute;
     //width: 64px;
     //height: 128px;
     cursor: pointer;
     background-size: auto;
     padding:20px 10px;
     
 }
 .move-left{
     right:-30px;
     

 }
 .slider_control:hover{
    border: 1px solid #e3e3e3;
    box-shadow: 1px 1px 3px rgba(0,0,0,.1);
    cursor: pointer;
     
 }
 .move-left:hover .btn_control{
     background-position: -118px -24px;
 }
 .move-left .btn_control{
     background: no-repeat url('../img/www-hitchhiker-vflQjUB7G.webp') -177px -215px;
     width:10px;
     height:10px;
 }
  .move-right{
     left:-30px;
     
 }
  .move-right .btn_control{
     background: no-repeat url('../img/www-hitchhiker-vflQjUB7G.webp') -467px -239px;
     width:10px;
     height:10px;
 }
 .move-right:hover .btn_control{
     background-position: -8px -158px;
 }
 .slider_control:hover .rightHover{background-position: -8px -158px !important;}
 .slider_control:hover .leftHover{background-position: -118px -24px !important;}
 .sliderContainer{

     width: 100% !important;
     margin: 0 auto;
     margin-bottom: 10px;
     height: 250px !important;

 }
.sliderContainerTrends{

    width: 100% !important;
    margin: 0 auto;
    margin-bottom: 10px;
    height: 450px !important;

}
 .sliderText h3 {
     margin-top: 4px;
     margin-bottom: 1px;
     color: #167ac6;
     font-size: 13px;
 }
 .sliderText h3:hover {
     text-decoration:underline;
 }
  .sliderText p {
     margin:0;
     color: #777;
     height:65px;
 }
 .chLabel{
     color: #333;
 }
  .chLabel:hover{
     color: #167ac6;
     cursor: pointer;
 }